header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ore no Imôto ga Konna ni Kawaii Wake ga Nai
  repository: kara.moe
  conditions:
    tagPresence:
    - f33f8bea-9d5d-40cb-8992-23da3d8b4e53
    - cb627837-d44e-4474-b165-0de71e159e39
    - b984c6d9-fa96-40d4-9ef1-9d8d23740ac0
  actions:
    addTag:
    - tid: abae2fb3-81e2-4938-95ef-c8e4d4098f17
      type: 18
